Subject: Interview for Japanese agent today
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 8 Feb 2022 03:06:49 +0000

Saurabh and Pritish,

Good day to you.
Please urgently let me know the fixed schedule for the interview for a Japanese candidate today.
I have requested you this many times, but could you fix the schedule in advance?

Saurabh, I asked you separately this yesterday but appreciate if you could let us know how your hiring process usually goes as I do not quite understand why it always has to this urgent all the time.
I believe a candidate also needs some time for preparation. You two always come up to me with a notice at the very last minute, and I am not even included in the result of the interview.
Please align within your team and with a candidate, and work under the precise timeframe.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566